umbrello 2.35.1 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

List of all members
Ui::CodeViewerOptionsBase Class Reference

`#include <ui_codevieweroptionsbase.h>`

Inheritance diagram for Ui::CodeViewerOptionsBase:

## Additional Inherited Members
Public Member Functions inherited from Ui_CodeViewerOptionsBase
void | setupUi (QWidget *CodeViewerOptionsBase)
void | retranslateUi (QWidget *CodeViewerOptionsBase)
Public Attributes inherited from Ui_CodeViewerOptionsBase
QGridLayout * | gridLayout
KFontChooser * | fontChooser
QGroupBox * | colorGroupBox
QGridLayout * | gridLayout1
QGridLayout * | gridLayout2
QLabel * | fontLabel
KColorButton * | selectColorButton
QLabel * | paperLabel
KColorButton * | paperColorButton
QLabel * | selectedLabel
KColorButton * | fontColorButton
QGridLayout * | gridLayout3
KColorButton * | nonEditBlockColorButton
QGridLayout * | gridLayout4
KColorButton * | m_hiddenBlockColorButton
KColorButton * | umlObjectColorButton
QLabel * | textLabel1
QLabel * | textLabel1_2
QLabel * | textLabel2
KColorButton * | editBlockColorButton
QLabel * | textLabel3

The documentation for this class was generated from the following file:

- cmake-build/umbrello/ui_codevieweroptionsbase.h